# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = libnautilus-extension-docs
pkgbase = nautilus
xdata = pkgtype=split
pkgver = 48.3-1
pkgdesc = Extension interface for Nautilus (documentation)
url = https://apps.gnome.org/Nautilus/
builddate = 1751261173
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 1954298
arch = aarch64
license = GPL-3.0-or-later
makedepend = appstream
makedepend = gi-docgen
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = meson
checkdepend = python-gobject
